function driver_report_showDrivers() {

	var from =document.getElementById("driver_report_from").value;
	var to =document.getElementById("driver_report_to").value;
	console.log( from ,"  " ,  to );
        
	$.ajax({
		type : 'GET',
		url : 'create/get_drivers/' +from+"/"+to ,
		/*data : {
			'_token' : $('meta[name="csrf-token"]').attr('content')
		},
		headers: {
			'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
		  },*/
		
		success : function(data) {
			console.log("data.mains", data.mains);
			var sel = $('#driver_driver_id').empty();
			 $('#driver_driver_id').empty();
			var drivers = data.mains ;
			sel.append('<option> Choose Driver</option>');
			for (var i = 0; i < drivers.length; ++i) {
				sel.append('<option value="' + drivers[i].driver.id + '">' +  drivers[i].driver.name + '</option>');			
			}
	  console.log(data); 
	  
		},
		error : function(request, status, error) {
			console.log(error);
		}
	});
  
		 
	}





	function vehicle_report_showVehicles () {

		var from =document.getElementById("vehicle_report_from").value;
		var to =document.getElementById("vehicle_report_to").value;
		console.log( from ,"  " ,  to );
			
		$.ajax({
			type : 'GET',
			url : 'create/get_vehicles/' +from+"/"+to ,
			/*data : {
				'_token' : $('meta[name="csrf-token"]').attr('content')
			},
			headers: {
				'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
			  },*/
			
			success : function(data) {
				console.log("data.mains", data.mains);
				var sel = $('#vehicle_vehicle_id').empty();
				 $('#vehicle_vehicle_id').empty();
				var vehicles = data.mains ;
				sel.append('<option> Choose Vehicles</option>');
				for (var i = 0; i < vehicles.length; ++i) {
					sel.append('<option value="' + vehicles[i].vehicle.id + '">' +  vehicles[i].vehicle.vehicle_num + '</option>');			
				}
		  console.log(data); 
		  
			},
			error : function(request, status, error) {
				console.log(error);
			}
		});
	  
			 
		}




